/* ===================================================================================

Theme Name: Bexon Child
Theme URI: https://bexon.themejunction.net/
Author: Theme Junction
Author URI: https://themeforest.net/user/theme-junction/portfolio
Description: Bexon is a Corporate Business  WordPress Theme.
Version: 1.1.0
Template: bexon
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns, right-sidebar, flexible-header, accessibility-ready, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready

We encourage you to create Child theme for any modifications you will want to do.

Why use Child theme?

Because of future updates we may provide for this theme that will overwrite your
modifications and all your custom work.

If you are not familiar with Child Themes, you can read about it here:
http://codex.wordpress.org/Child_Themes
http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Plus+Jakarta+Sans:ital,wght@0,200..800;1,200..800&display=swap');
* {
    scrollbar-width: thin !important;
    scrollbar-color: #FFD85F var(--tj-color-common-white) !important;
}
html{
	margin: 0 !important;
}

@import url('https://fonts.googleapis.com/css2?family=Oxanium:wght@200..800&display=swap');
.h7-faq-wrapper.style-2 .accordion-item .accordion-body {
    max-width: 100%;
}
.hamburger-socials a,
.footer-marquee .marquee-text{
	opacity: 1 !important;
}
.hamburger_wrapper .contact-item .subtitle{
    margin-bottom: 0 !important;
}
.hamburger_wrapper .contact-item a{
	text-decoration: underline;
}

.hamburger_wrapper .contact-item a:hover{
	text-decoration: none;
	color: #000000A1 !important;
}

.footer-marquee{
	border: unset !important;
}

.hero-content .tj-slider-item .slider-content{
	max-width: 60%;
}

.hero-content .swiper-slide{
    position: relative;
}

.hero-content > .swiper-slide::before{
     content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to bottom,
        rgba(0, 0, 0, 0) 0%,
        rgba(0, 0, 0, 0.8) 100%
    );
    pointer-events: none;
    z-index: 1;
}
.icon-box-info ul{
    padding-left: 20px;
}
.icon-box-info .swiper-pagination-bullet {
    width: 11px !important;
    height: 7px !important;
    border-radius: 10px !important;
    background-color: #060606 !important;
	opacity: 1!important;
}
.icon-box-info .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background-color: #ffd300 !important;
} 
.icon-box-info .elementor-icon path{
	fill: #000000 !important;
}
.customer-review-col .testimonial-author{
	border-top: 1px solid #CDC1C1 !important;
}

.customer-review-col .swiper-pagination-bullets{
	left: unset;
	right: 0px;
}

.rating-info .testimonial-item{
	display: flex;
	flex-direction: column-reverse;
}
.faq-info .tj-faq.style-2 .accordion-item.active .faq-title{
	border-color:rgba(85, 85, 85, 0.62) !important;
}
.own-store-sec .h9-service-scroll-progress{
	display: none !important; 
}
.own-store-sec .title {
	max-width: 100% !important;
}
.own-store-sec .service-content-area{
	margin-bottom: 0px !important;
}
.own-store-sec .service-item{
	backdrop-filter: blur(40px);
	 -webkit-backdrop-filter: blur(40px);
}
.own-store-sec .service-wrapper{
	position: relative;
}
/* .own-store-sec .service-wrapper .service-icon::before{
	content: "";
    background-color: #000000;
    height: 77%;
    width: 2px;
    position: absolute;
    top: 72px;
    left: 39px;
    z-index: 99;
} */
.own-store-sec .service-item{
	overflow: unset !important;
}
.own-store-sec .service-item:last-child .service-icon::before{
	display: none;
}


.faq-info .tj-faq {
	padding-top: 20px !important;
}
.faq-info .tj-faq .accordion-item .faq-title::after{
	line-height: 1.5 !important;
}
.contact-header .header-wrapper{
	background-color: #ffd300 !important;
}

/* Contact Form */
.contact-form-info .wpforms-field-container{
	display: flex;
    flex-wrap: wrap;
	flex-direction: column;
    /* column-gap: 62px; */
	row-gap: 16px;
}
.contact-form-info .wpforms-field-container .wpforms-layout-row{
	column-gap: 42px;
}

.contact-form-info .wpforms-field-container .wpforms-field-layout-rows{
	row-gap: 16px;
	display: flex;
	flex-direction: column;
	padding: 30px 35px 50px;
	background: rgba(235, 235, 235, 0.33) !important;
	border: 1px solid #FFFEFE !important;
	backdrop-filter: blur(30px) !important;
	-webkit-backdrop-filter: blur(30px) !important;
	border-radius: 20px !important;
}
.contact-form-info .wpforms-field-container .wpforms-layout-row:last-child{
	flex-direction: column;
}
.contact-form-info .wpforms-field-container .wpforms-layout-row:last-child .wpforms-layout-column{
	width: 100% !important;
}
/* .contact-form-info .wpforms-field-container .w-50{
	width: calc(50% - 31px) !important;
} */

.contact-form-info .wpforms-field-container .w-100{
	width: 100% !important;
}
.contact-form-info .wpforms-field-container label{
	margin-bottom: 10px !important;
	font-size: 16px !important;
	line-height: 20px !important;
	color: #080808 !important;
	font-weight: 600 !important;
	font-family: "Plus Jakarta Sans", Sans-serif !important;

}
.contact-form-info .wpforms-field-container label .wpforms-required-label{
	color: #080808 !important;
}

.contact-form-info .wpforms-field-container input,
.contact-form-info .wpforms-field-container textarea,
.contact-form-info .wpforms-field-container select{
	font-size: 16px !important;
	line-height: 20px !important;
	font-weight: 400 !important;
	font-family: "Plus Jakarta Sans", Sans-serif !important;
	height: auto !important;
	padding: 14px 20px !important;
}
.contact-form-info .wpforms-field-container input::placeholder{
	color: #0000009E !important;
}
.contact-form-info .wpforms-container .wpforms-field{
	padding: 0px 0px !important;
}

.contact-form-info .wpforms-field-container textarea{
	height: 272px !important;
	background: rgba(235, 235, 235, 0.33) !important;
	border: 1px solid #FFFEFE !important;
	backdrop-filter: blur(30px) !important;
	-webkit-backdrop-filter: blur(30px) !important;
	border-radius: 20px !important;
}

.contact-form-info .wpforms-field-container .wpforms-uploader{
	background: rgba(235, 235, 235, 0.33) !important;
	border: 1px solid #FFFEFE !important;
	backdrop-filter: blur(30px) !important;
	-webkit-backdrop-filter: blur(30px) !important;
	border-radius: 20px !important;
	height: 160px;
}
.contact-form-info .wpforms-field-container .label-style label{
	font-size: 14px !important;
	line-height: 18px !important;
	color: #ffffff !important;
	font-weight: 500 !important;
	font-family: "Plus Jakarta Sans", Sans-serif !important;
	padding: 6px 14px !important;
	background-color: #000000;
	border-radius: 8px 8px 0px 0px;
	display: inline-block;
	margin: 20px 0px 0px 24px !important;
}

.contact-form-info .dz-message{
	position: relative;
	font-family: "Oxanium", sans-serif;
}

.contact-form-info .dz-message svg{
	display: none;
}

.contact-form-info .dz-message::before{
	content: "";
	background-image: url("https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/01/file-upload-icon.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 34px;
	width: 42px;
	margin-bottom: 14px;
}
.contact-form-info .wpforms-field-checkbox input{
	border: 1px solid #000000 !important;
    padding: 0px !important;
    height: 16px !important;
    width: 16px !important;
    background-color: transparent !important;
    border-radius: 2px !important;
}
.contact-form-info .wpforms-field-checkbox  input[type=checkbox]:before{
	background-color: transparent !important;
	box-shadow: unset !important;
	left: -1px !important;
    top: -1px !important;
}
.contact-form-info .wpforms-field-checkbox ul{
	padding-left: 20px !important;
	    margin: 10px 0px !important;
}

.contact-form-info .dz-message .modern-hint,
.contact-form-info .dz-message .modern-title{
	color: #0B0B0B !important;
	font-weight: 600 !important;
	font-size: 14px !important;
	line-height: 20px !important;
	font-family: "Oxanium", sans-serif !important;
	opacity: 1 !important;
}

.contact-form-info .wpforms-submit,
.contact-form-info .wpforms-submit:focus{
	display: inline-flex !important;
    align-items: center !important;
    justify-content: center !important;
    gap: 10px !important;
    position: relative;
    background-color: transparent !important;
    font-size: 16px !important;
    font-weight: 500 !important;
    padding: 5px 5px 5px 25px !important;
    text-align: center !important;
    border-radius: 50px !important;
    line-height: 1 !important;
    z-index: 2 !important;
    overflow: hidden !important;
	border-radius: 50px !important;
	border: 1px solid #000000 !important;
	height: auto !important;
	color: #000000 !important;
	font-family: "Plus Jakarta Sans", sans-serif !important;
}
.contact-form-info .wpforms-submit:focus{
	height: 50px !important;
	max-width: 157px !important;
	width: 100% !important;
}
.contact-form-info .wpforms-submit::after{
	content: "\e916";
	transition: all 0.3s ease-in-out 0s;
	font-family: "bexon-icons" !important;
	font-size: 20px;
	line-height: 1;
	transform: rotate(-45deg);
	color: #ffd300;
	background-color: #000000;
	width: 38px;
    height: 38px;
	border-radius: 50%;	
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact-form-info .wpforms-submit:hover{
	background: transparent !important;
}

.contact-form-info .wpforms-submit:hover::after{
	    transform: rotate(0deg);
}
.contact-form-info .wpforms-submit:focus::after{
	content: "\e916" !important;
	position: unset !important;
	top: unset !important;
	right: unset !important;
	bottom: unset !important;
	left: unset !important;
	border: unset !important;
	border-radius: 50% !important;
}
.contact-form-info .wpforms-field-container .label-style.mb-n16{
	margin-bottom: -16px !important;
}
.service-box-col .service-item h4 a:hover{
	color: #ffd300 !important;
}
.tj-slider-item{
	background-color: #fff !important;
}


@media (min-width: 1200px){
	.hero-content .tj-slider-item .slider-wrapper{
		padding: 600px 0px 165px 0px !important;
	}
}
@media only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px){
	.footer-marquee .marquee-item .marquee-img{
		height: 60px !important;
		top: 0px !important;
	}
	.hero-content .tj-slider-item .slider-wrapper{
		padding: 150px 0 230px 0;
	}
	
}

@media only screen and (min-width: 1400px) and (max-width: 1600px) {
    .carouselWrap .hero-thumb {
        -webkit-padding-start: 15px !important;
        padding-inline-start: 15px !important;
    }
}

@media (max-width: 1024px){
	.hero-content .tj-slider-item .slider-content{
		max-width: 100%;
	}

	.contact-form-info .wpforms-field-container .wpforms-layout-row{
		column-gap: 0px;
	}
	.contact-form-info .wpforms-field-container .wpforms-field-layout-rows{
		padding: 24px 16px 30px;
	}

	.social-links svg{
		border: 1px solid#000000 !important;
		border-radius: 50px !important;
	}
}

@media (max-width: 600px){
	.contact-form-info .wpforms-container .wpforms-field{
		overflow: visible !important;
	}
	.contact-form-info .wpforms-container .wpforms-form .wpforms-layout-row{
		row-gap: 16px !important; 
	}
}

@media (max-width: 767px){
	.footer-marquee .marquee-item .marquee-img img{
		height: 60px !important;
	}
	.own-store-sec .service-wrapper .service-icon::before{
		display: none;
	}

	.contact-form-info .wpforms-field-container .w-50{
		width: 100% !important;
	}
	.contact-form-info .wpforms-field-container .label-style label{
		 margin: 10px 0px 10px 0px !important;
		 border-radius: 8px 8px 8px 8px;
	}
	.hero-content .circle-text-wrap{
		display: none !important;
	}
	.hero-content .container{
		max-width: 100% !important;
	}
	.hero-content .carouselWrap .hero-thumb{
		bottom: 25px !important;
		max-width: 100% !important;
		padding: 0px 26px !important;
	}

	.hero-content .swiper-slide{
		justify-content: end !important;
        display: flex !important;
        align-items: end !important;
	}
	.hero-content .tj-slider-item .slider-wrapper{
		padding: 130px 14px 120px 14px !important;
	}
	.hero-content .tj-primary-btn .btn-icon{
		background-color: #ffd300 !important;
	}
	.hero-content .tj-primary-btn .btn-icon i{
		color: #000000 !important;
	}
	.hero-content .swiper-slide[data-swiper-slide-index="0"] .slider-bg-image{
		background-image: url("https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/02/slider-1.png") !important;
	}
	.hero-content .swiper-slide[data-swiper-slide-index="1"] .slider-bg-image{
		background-image: url("https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/02/slider-2.png") !important;
	}
	.hero-content .swiper-slide[data-swiper-slide-index="2"] .slider-bg-image{
		background-image: url("https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/02/slider-3.png") !important;
	}
	.hero-content.new .swiper-slide[data-swiper-slide-index="0"] .slider-bg-image{
		background-image: url("https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/05/mobile-new-hero-bg.jpg") !important;
	}
	.hero-content.new .swiper-slide[data-swiper-slide-index="1"] .slider-bg-image{
		background-image: url("https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/05/mobile-new-hero-bg-01.jpg") !important;
	}
	.hero-slider .swiper-slide{
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
	}

	.hero-slider .slider-content{
		position: relative;
		z-index: 2;
	}
}


/* 27-04-2026 */
.hero-content.new .tj-slider-item .slider-content{
	max-width: 65% !important;
}
.hero-content.new .tj-slider-section{
	border-radius: 0 !important;
}
.hero-content.new .carouselWrap .hero-thumb{
	display: none;
}
.hero-content .tj-slider-item .slider-wrapper{
	padding: 600px 0px 185px 0px;
}
.review-sec .tj-el-desc {
	line-height: 24px !important;
}
/* upload-form-sec */
.upload-form-sec .wpforms-container{
	margin-top: 0 !important;
}
.upload-form-sec .wpforms-container .wpforms-field-layout h3.wpforms-field-label{
	background-color: #000000;
	padding: 10px 15px !important;
	font-size: 15px !important;      
	line-height: 20px !important;
	color: #fff !important;
	font-family: "Plus Jakarta Sans", sans-serif;
	font-weight: 500 !important;
	border-radius: 8px 8px 0px 0px;
	display: inline-block;
	margin: 0px 0px 0px 30px !important;
}
.upload-form-sec .wpforms-container .wpforms-field-layout h3.wpforms-field-label::before{
	display: none;
}
.upload-form-sec .wpforms-container .wpforms-layout-column {
	position: relative;
    border-radius: 20px;
	background: #EBEBEB54;
    z-index: 1;
	backdrop-filter: blur(30px);
    padding: 30px 40px !important;
	display: flex;
    flex-wrap: wrap;
    column-gap: 60px;
	row-gap: 20px;
	margin-bottom: 25px;
}
.upload-form-sec .wpforms-container .wpforms-layout-column::after{
	content: "";
    position: absolute;
    inset: 0;
    padding: 1px;
    border-radius: 15px;
    background: linear-gradient(93.42deg, #FFFFFF 0.85%, #FFFEFE 99.66%);
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    z-index: -1;
}
.upload-form-sec .wpforms-container .wpforms-field {
	padding: 0 !important;
}
.upload-form-sec .wpforms-container .wpforms-field-label{
	margin-bottom: 10px !important;
}
.upload-form-sec .wpforms-container .wpforms-field{
	width: 100% !important;
}
.upload-form-sec .wpforms-container .wpforms-field.w-50{
	width: calc(50% - 30px) !important;
}
.upload-form-sec .wpforms-container .wpforms-field input,
.upload-form-sec .wpforms-container .wpforms-field select{
	border: 0 !important;
    outline: 0 !important;
    height: 48px !important;
    border-radius: 10px !important;
	box-shadow: none !important;
}
.upload-form-sec .wpforms-container .wpforms-field select{
	outline: 0 !important;
	box-shadow: unset !important;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: url("https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/04/arrow.png") white no-repeat calc(100% - 10px) !important;
	background-size: 16px !important;
	color: rgba(0, 0, 0, 0.6) !important;
}
.upload-form-sec .wpforms-container .wpforms-field input::placeholder,
.upload-form-sec .wpforms-container .wpforms-field select option{
	opacity: 1 !important;
	color: rgba(0, 0, 0, 0.6) !important;
	font-size: 16px;
}
.upload-form-sec .wpforms-container .wpforms-field input[type="checkbox"]{
	height: unset !important;
}
.upload-form-sec .wpforms-container .wpforms-field-checkbox label{
	font-size: 16px;
    max-width: 780px;
    line-height: 22px;
    font-family: "Outfit", sans-serif;
    font-weight: 300;
	color: #000 !important;
}
.upload-form-sec .wpforms-container .wpforms-field-checkbox {
	padding-left: 25px !important;
}
.upload-form-sec .wpforms-container input[type=checkbox]:before{
	border: 1px solid #000 !important;
	background-color: transparent !important;
	width: 13px !important;
	height: 13px !important;
	border-radius: 2px !important;
	top: 0 !important;
	display: flex;
    justify-content: center;
    align-items: center;
}
.upload-form-sec .wpforms-container .wpforms-submit{
	margin-top: 25px !important;
	padding: 8px 60px 8px 20px;
    height: 54px;
    border-radius: 50px;
    background: transparent !important;
    border: 1px solid #000;
    color: #000 !important;
    font-weight: 500;
    font-family: "Plus Jakarta Sans", Sans-serif !important;
	position: relative;
	font-size: 16px;
}
.upload-form-sec .wpforms-container .wpforms-submit:hover{
	background-color: #fff !important;
	border-color: #fff !important;
	color: #000 !important;
}
.upload-form-sec .wpforms-container .wpforms-submit:hover::after{
	transform: translateY(-50%) rotate(45deg) !important;
}
.upload-form-sec .wpforms-container .wpforms-submit::after{
	content: '';
	position: absolute;
	width: 40px;
	height: 40px;
	background-image: url('https://jubilaeumsaktion.kaisers-original.com/wp-content/uploads/2026/05/form-btn-arrow.svg');
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	top: 50% !important;
	right: 8px;
	transform: translateY(-50%) !important;
}
.upload-form-sec .wpforms-field-layout-columns {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.upload-form-sec div.wpforms-container-full .wpforms-field-file-upload .wpforms-uploader{
	border-radius: 10px !important;
}
.tj-el-btn .btn-text{
	min-height: 18px !important;
}



@media(max-width: 1024px){
	.hero-content.new .tj-slider-item .slider-content{
		max-width: 75% !important;
	}
	.upload-form-sec .wpforms-container .wpforms-layout-column{
		column-gap: 30px !important;
		padding: 30px 20px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-field.w-50{
		width: calc(50% - 15px) !important;
	}
	
}

@media(max-width: 767px){
	.hero-content.new .tj-slider-item .slider-content{
		max-width: 100% !important;
	}
	.hero-content.new .tj-slider-item .slider-wrapper{
		padding: 150px 0px 85px 0px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-layout-column {
		flex-direction: column;
		padding: 30px 15px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-field.w-50{
		width: 100% !important;
	}
	.upload-form-sec .wpforms-container .wpforms-field-layout h3.wpforms-field-label{
		margin: 0px 0px 0px 15px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-field input, 
	.upload-form-sec .wpforms-container .wpforms-field select {
		height: 42px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-field-checkbox{
		padding-left: 5px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-field-layout h3.wpforms-field-label{
		font-size: 12px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-submit{
		height: 48px !important;
		font-size: 14px !important;
	}
	.upload-form-sec .wpforms-container .wpforms-submit::after{
		width: 36px;
		height: 36px;
	}
}

@media(max-width: 575px){
	.subscribe-form-one input[type=email]{
		padding: 10px !important;
	}
	.subscribe-form-one input[type=email]::placeholder{
		font-size: 14px !important;
	}
	.subscribe-form-one button{
		width: 100% !important;
    	justify-content: space-between !important;
	}
}

